*{
    background-color: #3e3b3f;
    margin: 0;
    padding: 0;
}

.main{
    display:flex;
    flex-direction: column;
    align-items: center;
    width: 800px;
    height: 400px;
    margin: 100px auto;
    color: white;
    font-family: sans-serif;
    font-size: 90px;
}
.timer {
    margin-top: 30px;
}

.btn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 700px;
    margin-top: 60px;


}
button {
    width: 200px;
    height: 50px;
    color: white;
    font-size: 20px;
    border-radius: 10px;
}

#start{
    border: 1px solid #35bc08;
    background-color: #35bc08;
}
#pause{
    border: 1px solid #3988ff;
    background-color: #3988ff;
}
#reset{
    border: 1px solid #ff3945;
    background-color: #ff3945;
}